### Constructor

# WebKit WebsitePolicies new

#### Declaration [src]

    WebKitWebsitePolicies*
    webkit_website_policies_new (
      void
    )

#### Description [src]

Create a new `WebKitWebsitePolicies`.

Available since: | 2.30

#### Return value

Returns: | `WebKitWebsitePolicies`
| The newly created `WebKitWebsitePolicies`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.